smtp_on: true
smtp_host: 70.225.226.50
smtp_hostbackup: ''
smtp_port: '25'
smtp_protocol: standard
smtp_username: ''
smtp_password: ''
smtp_from: info@hu-friedy.com
smtp_fromname: Hu-Friedy
smtp_client_hostname: ''
smtp_client_helo: ''
smtp_allowhtml: '1'
smtp_test_address: ''
smtp_debugging: false
prev_mail_system: php_mail
_core:
  default_config_hash: WEa5Ex_IeAcm6Bm0hmQ4vU_nDwJDB8hW-vxT1qpGIbM
